Subject: Re: bug#62027: Subject: 29.0.60; Breaking change in forward-sentence/backward-sentence

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Mar 2023 19:19:41 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 07 Mar 2023 17:42:46 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> > Don't forget to mention the bug number in the commit log message when
> > you install this.
> 
> I can add the bug number if you want but I cannot install on Emacs
> repository.  Could you do that for me?

I tried, but it doesn't apply.  Did you produce the patch from the
emacs-29 branch or from some other branch?